body {
    background: #E5E5E5;
    font-family: 'Poppins', sans-serif;
    max-width: 100%;
    overflow-x: hidden;
    
}

 .navbar {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #FFFFFF;
}
.navbar li {
    padding-right: 10px;
    padding-left: 10px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.content {
    padding: 3vw;
}


.donasiimg {
    border-radius: 10px 10px 0px 0px;
    
}

.judul {
    color: #999999;
    text-align: left;
    padding-bottom: 5px;
}

.isi{
    color: #1a1a1a;
    font-size: 16px;
    padding-top: 5px; 
    padding-bottom: 5px; 
}

.icon {
    font-size: 14px;
    color: #999999;
    text-align: left;
    margin-top: -7px;
}


input[type=text], input[type=email], input[type=date], input[type=password], input[type=number] {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    /* box-sizing: border-box;  Make sure that padding and width stays in place */ 
    margin-top: 5px; /* Add a top margin */
    margin-bottom: 5px; /* Bottom margin */
    /* resize: vertical;  Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=checkbox] {
    padding: 12px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    margin-left: 7px;
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}


#gambar-atas {
    height: 720px;
    background: url("../img/gambar_atas.png") no-repeat;
    background-size:cover; 
    background-position: center center;
}


 .judul {
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 110%;
    font-size: 80px;
    text-align: center;
    color: #ffffff;
    padding-top: 14.156vw;
    
}

.deskripsiJudul {
    font-style: normal;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    
}


.judulProgramDonasi {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
}

.deskripsidonasi{
    
    margin-bottom: 20px;
    padding: 20px; 
    background-color: #283C3B;
    color: white;
    
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
  
}

#program-donasi {
padding-left: 80px;
padding-right: 80px;
padding-top: 110px;
}

.btn {
    background-color: #772E25;
    font-family: 'Poppins', sans-serif;
    
}
.btn-donasi {
    color: #ffffff !important; 
    width: 150px;
    margin: 4px;
    background-color: #772E25 !important;

}

.btn-kembali {
    color: #ffffff !important; 
    margin: 4px;
    background-color: #772E25 !important;
}


.card-title{
    font-family: Josefin Sans;
    font-weight: bold;
    padding-bottom: 30px;
}

.card {
    border-radius: 10% !important;
}

.card-img-top {
    border-top-left-radius: 10% !important; 
    border-top-right-radius: 10% !important;
    
}

.btn-donasi {
    color: #ffffff; 
    width: 150px;
    margin: 4px;
}

.judul-detail-donasi {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 40px;
    color: #024164;
}

.body-detail-donasi {
    margin: 70px;
}

.gambar-detail-donasi {
    border-radius: 25px;
} 

.judulListDonatur {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    margin-top: 70px;
}

.namaProgramListDonatur {
    font-family: Josefin Sans;
    margin-bottom: 50px;
    color: #772E25;
}

.judulDonasiBerhasil {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    margin-top: 150px;
    margin-bottom: 20px;
}

.judulProgramFormulir {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 33px;
    color: #024164;
    margin-top: 50px;
    margin-left: 10px;
    margin-bottom: 20px;
    max-width: 50%;
}

.fotoDetailDonasi {
    margin-top: 40px;
    width: 80%;
    border-radius: 20px;
    margin-bottom: 50px;
}

@media (max-width: 1000px) { 
    .fotoDetailDonasi{
        width: 100%;
    }
}  

@media (max-width: 890px) {   
    .fotoDetailDonasi{
        width: 100%;
    }
    .judulProgramFormulir {
        font-size: 30px;
        margin-top: 70px;
    }
    
    
}

@media (max-width: 768px) {   
    .fotoDetailDonasi{
        width: 80%;
        margin-top: 10px;
    }
    .judulProgramFormulir {
        margin-top: 60px;
        margin-left: 0px;
        margin-bottom: 10px;
        max-width: 100%;
        align-items: center !important;
        justify-content: center !important;
    }
    
}

@media (max-width: 580px) {   
    .judulProgramFormulir {
        font-size: 30px;
        margin-top: 75px;
    }
}

@media (max-width: 480px){
    .judulProgramFormulir {
        font-size: 25px;
    }

}
